$theme-colors: (
	// blue
	"primary": #0106aa,
	// red
	"secondary": #fd0203,
	// dark gray
	"dark": #2b2d42,
	// light gray
	"light": #E8EBF7,
	// yellow
	"yellow": #fff404,
	"white": #ffffff,
	"black": #000000,
);

#home {
	background: url(../../assets/images/cover.jpg) no-repeat center center fixed;
	display: table;
	height: 100%;
	position: relative;
	max-width: 100%;
	background-size: cover;
}
.landing-text {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.landing-text h1 {
	font-size: 600%;
	font-weight: 300;
	font-family: 'Caveat', cursive;
	
}
.landing-text h3 {
	font-size: 300%;
	font-family: 'Caveat', cursive;
}
.text-dark .text-uppercase {
	font-size: 200%;
	font-weight: 500;
}
.col-sm-12 .btn-outline-success {
	font-size: 30px;
}

	// font-family: 'Karla', sans-serif;
	// font-family: 'Rubik', sans-serif;
	// font-family: 'Caveat', cursive;

@import '../../node_modules/bootstrap/scss/bootstrap';

html, body {
	height: 100%;
	width: 100%;
	font-family: 'Karla', sans-serif;


	// advertisement
	.advertisements {
		font-family: 'Rubik', sans-serif;
		background-color: white;
	}
	.my-3 .ml-auto{
		list-style: none;
	}
	.p-0 .address {
		text-align: right;
	}

	// navbar
	.navbar {
		font-family: 'Rubik', sans-serif;
		background-color: #E8EBF7;
	}
	.navbar-brand .rounded.circle {
		backdrop-filter: white;
	}
	.navbar-collapse .navbar-nav li a {
		color: $primary;
	}
	.navbar-collapse .navbar-nav li a:hover {
		color: whitesmoke;
		background-color: whitesmoke;
	}
	.navbar-collapse .navbar-nav li a.active {
		background-color: whitesmoke;
	}
	.form-inline .mb-1 {
		font-size: 23px;
	}
	.nav-item .padding {
		padding-bottom: 1.5rem;
		padding-top: 1.5rem;
	}

	// landing page
	.padding .container .row .col-sm-6 {
		background: url(../../assets/images/cover.jpg) no-repeat center center fixed;
		display: table;
		height: 100%;
		position: relative;
		width: 100%;
		background-size: cover;
	}


	// footer
	
}

// small device
@media (max-width: 575.98px) {
	.landing-text h1 {
		font-size: 300%;
	}
	.landing-text h3 {
		font-size: 200%;
	}
}

// medium device
@media (min-width: 576px) and (max-width: 991.98px) {

}

// large device
@media (min-width: 992px) {

}